remove_query_field('withdraw_amount');
remove_query_field('currency');
remove_query_field('withhold_income_tax');
remove_query_field('withhold_sale_tax');
remove_query_field('currency_n');
remove_query_field('bank_account_id');
remove_query_field('bank_account_id_n');
remove_query_field('withhold_value_added_tax');
var override_queryfields = [ 
{
	name : 'wfl_status',
	queryexpression : "t1.wfl_status = ${@wfl_status}"
},

];

override();

var add_datafilters = [ {
	name : 'check_flag',
	expression : " NVL(T1.reverse_flag,'N')<>'Y' "
} ];

add_datafilter();



